For the complete documentation index, see llms.txt. This page is also available as Markdown.

Create a user

POST https://data.jetadmin.io/projects/{{project_id}}/prod/__jet_app__/models/users

Replace the double-brace placeholders with your identifiers. The interactive endpoint below uses standard OpenAPI path parameters.

Create a user

post

Creates a user object.

Authorizations
AuthorizationstringRequired

Jet Admin Built-in tools API static token.

Path parameters
project_idstringRequired

Project identifier. Replace {{project_id}} with your project identifier.

Body
emailstring · emailRequired
groupstring · uuidRequired

Identifier of the related group.

Responses
200

The created user.

application/json
uidstring · uuidRequired
emailstring · emailRequired
first_namestring · nullableOptional
last_namestring · nullableOptional
groupstring · uuidRequired

Identifier of the related group.

date_addstring · date-timeRequired
post/projects/{project_id}/prod/__jet_app__/models/users
POST /projects/{project_id}/prod/__jet_app__/models/users HTTP/1.1
Host: data.jetadmin.io
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 75

{
  "email": "user@example.com",
  "group": "72593da2-8a74-434d-931b-5cda99f4e61f"
}
{
  "uid": "2c1e86c0-b0ea-4acb-b235-2081776a8a18",
  "email": "user@example.com",
  "first_name": "Anton",
  "last_name": "Svetlov",
  "group": "72593da2-8a74-434d-931b-5cda99f4e61f",
  "date_add": "2026-09-03T05:34:15.820Z"
}

Was this helpful?